#layouts{}
#masthead #mainNav a{margin-right:10px !important}
#masthead #mainNav a#mnBusiness{width:112px !important}
#aboutTheFco #masthead{background-color:#C7C5D2 !important}
.gallery .photo{margin:0 10px !important}
#subContent .columnOne{
float:none !important;
width:auto !important;
margin-right:0px}
#subContent #contentSideBar{float:none !important;width:100% !important}
#masthead .breadcrumb ul{margin-top:0.4em}
* html #breadcrumb ul{margin-bottom:0 !important}

